Sync cbmc 4.0-3 (universe) from Debian unstable (main)

Bug #808747 reported by Jean-Louis Dupond on 2011-07-11
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cbmc (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/cbmc
 status new
 importance wishlist
 subscribe ubuntu-sponsors
 done

Please sync cbmc 4.0-3 (universe) from Debian unstable (main)

Changelog entries since current oneiric version 4.0-2:

cbmc (4.0-3) unstable; urgency=low

  * Make sure $(LIBS) occurs at end of linker command line to fix Ubuntu build
    failures

 -- Michael Tautschnig <email address hidden> Sun, 10 Jul 2011 17:22:04 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk4a5ykACgkQfy5+u/sHdfhyhgCdF/Y1IcM8A87d4rvntd4jcXQE
OrcAn1HbrrE27nQBwUL/m6f0SYkhwVDB
=3mV+
-----END PGP SIGNATURE-----

cbmc 4.0-3 builds on amd64. Sync request ACK'd.

Changed in cbmc (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress
assignee: Stefano Rivera (stefanor) → nobody
status: In Progress → Confirmed
Colin Watson (cjwatson) wrote :

2011-07-12 14:20:28 INFO cbmc_4.0.orig.tar.gz: already in distro - downloading from librarian
[Updating] cbmc (4.0-2 [Ubuntu] < 4.0-3 [Debian])
 * Trying to add cbmc...
2011-07-12 14:20:28 INFO - <cbmc_4.0-3.dsc: downloading from http://ftp.debian.org/debian/>
2011-07-12 14:20:28 INFO - <cbmc_4.0-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-07-12 14:20:28 INFO - <cbmc_4.0.orig.tar.gz: cached>
I: cbmc [universe] -> cbmc_3.9+r41-3 [universe].

Changed in cbmc (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers